<script>
    if('serviceWorker' in navigator) {
        navigator.serviceWorker.register('./sw.js').then(function() {
            console.log('Service Worker Registred');
        });
    }
</script>
</body>

</html>